interface:
  display_name: "Strategic Compact"
  short_description: "Context management via strategic compaction"
  brand_color: "#14B8A6"
  default_prompt: "Suggest task boundary compaction for context management"
policy:
  allow_implicit_invocation: true
